<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="" PodrediPo="Sifra_OE, Datum_Vreme, Sifra_Rab" ForsPrazenRed="P" />
	<Header VisinaHeader="35" />

	<Red ImeId="BrojRed" Naslov="Br" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />
		
		<Red ImeId="Sifra_OE" Naslov="[if. OE " Formula="" Sirina="3" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="ImeOrg" Naslov="Organizaciona Edinica" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="Datum_Vreme" Naslov="Datum" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="Sifra_Rab" Naslov="[if.Rab" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="ImeRab" Naslov="Rabotnik" Formula="" Sirina="13" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="Sifra_Smena" Naslov="[if.Smena" Formula="" Sirina="3" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="Ime_Smena" Naslov="Smena" Formula="" Sirina="13" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="Br_RabNal" Naslov="Nalog" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sifra_Mas" Naslov="[if. Ma{" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="ImeMas" Naslov="Ma{ina" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="Sifra_Op" Naslov="[if. Oper. " Formula="" Sirina="3" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="ImeOp" Naslov="Operacija" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="Sifra_PZ" Naslov="[if. Zas. " Formula="" Sirina="3" DaliSuma="N" KojTip="S" Font="" Kod="" />
		
		<Red ImeId="Sifra_Linija" Naslov="[if. Linija" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="ImeLinija" Naslov="Linija" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
	
		
		<Red ImeId="ImePZ" Naslov="Zastoj " Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="Casovi" Naslov="^asovi " Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" />
		
</NewDataSet>
